<html>
    <head>
        <style id="ew"> 
        
        </style>
        <title id="tit">

        </title>
    </head>
    <body>
        <div id="tab">

        </div>
        <script src="sam2.js"></script>
    </body>
</html>